Clients

Get Client Type Details

GET
/api/v2/clients/types/{type}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

type*integer

Type ID

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/clients/types/1" \  -H "accept-language: ja"
{  "id": 0,  "default": true,  "enabled": true,  "name": "Individual",  "group": "individual",  "wizard": true,  "resources": [    {      "key": "caption",      "locale": "ru_RU",      "value": "Lorem"    }  ]}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}